GpgFrontend::GpgImportInformation Class Reference
Collaboration diagram for GpgFrontend::GpgImportInformation:

## Public Member Functions

| GpgImportInformation (gpgme_import_result_t result)
| Construct a new Gpg Import Information object. More...

## Public Attributes

int | considered = 0
int | no_user_id = 0
int | imported = 0
int | imported_rsa = 0
int | unchanged = 0
int | new_user_ids = 0
int | new_sub_keys = 0
int | new_signatures = 0
int | new_revocations = 0
int | secret_read = 0
int | secret_imported = 0
int | secret_unchanged = 0
int | not_imported = 0
GpgImportedKeyList | importedKeys

## Constructor & Destructor Documentation

## GpgImportInformation()

GpgFrontend::GpgImportInformation::GpgImportInformation | ( | gpgme_import_result_t | result | ) |

explicit

Construct a new Gpg Import Information object.

Parameters

  result |

The documentation for this class was generated from the following files:

- src/core/function/gpg/GpgKeyImportExporter.h
- src/core/function/gpg/GpgKeyImportExporter.cpp